{
  "enchantment.minecraft.aqua_affinity": "\u00a75ขุดเร็วใต้น้ำ",
  "enchantment.minecraft.bane_of_arthropods": "\u00a75สังหารอาร์โทรพอด",
  "enchantment.minecraft.binding_curse": "คำสาปแห่งการยึดติด",
  "enchantment.minecraft.blast_protection": "\u00a75ทนแรงระเบิด",
  "enchantment.minecraft.channeling": "\u00a75สายฟ้าพิฆาต",
  "enchantment.minecraft.depth_strider": "\u00a75คล่องแคล่วใต้น้ำ",
  "enchantment.minecraft.efficiency": "\u00a75ประสิทธิภาพ",
  "enchantment.minecraft.feather_falling": "\u00a75เบาดุจขนนก",
  "enchantment.minecraft.fire_aspect": "\u00a75อัคนีพิฆาต",
  "enchantment.minecraft.fire_protection": "\u00a75ทนไฟ",
  "enchantment.minecraft.flame": "\u00a75เปลวไฟ",
  "enchantment.minecraft.fortune": "\u00a75โชคลาภ",
  "enchantment.minecraft.frost_walker": "\u00a75นักเดินเยือกแข็ง",
  "enchantment.minecraft.impaling": "\u00a75ทิ่มแทง",
  "enchantment.minecraft.infinity": "\u00a75ไม่จำกัด",
  "enchantment.minecraft.knockback": "\u00a75ตีกระดอน",
  "enchantment.minecraft.looting": "\u00a75ฉกชิง",
  "enchantment.minecraft.loyalty": "\u00a75ซื่อสัตย์",
  "enchantment.minecraft.luck_of_the_sea": "\u00a75โชคแห่งท้องทะเล",
  "enchantment.minecraft.lure": "\u00a75เหยื่อล่อ",
  "enchantment.minecraft.mending": "\u00a75ซ่อมแซม",
  "enchantment.minecraft.multishot": "\u00a75กระสุนกระจาย",
  "enchantment.minecraft.piercing": "\u00a75แหลมทะลุ",
  "enchantment.minecraft.power": "\u00a75พลังยิง",
  "enchantment.minecraft.projectile_protection": "\u00a75ทนวัตถุพุ่ง",
  "enchantment.minecraft.protection": "\u00a75ทนดาเมจ",
  "enchantment.minecraft.punch": "\u00a75ยิงกระเด็น",
  "enchantment.minecraft.quick_charge": "\u00a75ชาร์จเร็ว",
  "enchantment.minecraft.respiration": "\u00a75หายใจใต้น้ำ",
  "enchantment.minecraft.riptide": "\u00a75พุ่งทะยาน",
  "enchantment.minecraft.sharpness": "\u00a75แหลมคม",
  "enchantment.minecraft.silk_touch": "\u00a75ละมุนสัมผัส",
  "enchantment.minecraft.smite": "\u00a75โจมตีศักดิ์สิทธิ์",
  "enchantment.minecraft.soul_speed": "\u00a75ความเร็ววิญญาณ",
  "enchantment.minecraft.sweeping": "\u00a75กวัดแกว่งดาบ",
  "enchantment.minecraft.swift_sneak": "\u00a75ย่องเร็ว",
  "enchantment.minecraft.thorns": "\u00a75สะท้อน",
  "enchantment.minecraft.unbreaking": "\u00a75คงทน",
  "enchantment.minecraft.vanishing_curse": "คำสาปแห่งการสูญหาย",
  "potion.potency.0":"",
  "potion.potency.1":"๒",
  "potion.potency.2":"๓",
  "potion.potency.3":"๔",
  "potion.potency.4":"๕",
  "potion.potency.5":"๖",
  "potion.potency.6":"๗",
  "potion.potency.7":"๘",
  "potion.potency.8":"๙",
  "potion.potency.9":"๑๐",
  "potion.potency.10":"๑๑",
  "potion.potency.11":"๑๒",
  "potion.potency.12":"๑๓",
  "potion.potency.13":"๑๔",
  "potion.potency.14":"๑๕",
  "potion.potency.15":"๑๖",
  "potion.potency.16":"๑๗",
  "potion.potency.17":"๑๘",
  "potion.potency.18":"๑๙",
  "potion.potency.19":"๒๐",
  "enchantment.level.1":"",
  "enchantment.level.2":"๒",
  "enchantment.level.3":"๓",
  "enchantment.level.4":"๔",
  "enchantment.level.5":"๕",
  "enchantment.level.6":"๖",
  "enchantment.level.7":"๗",
  "enchantment.level.8":"๘",
  "enchantment.level.9":"๙",
  "enchantment.level.10":"๑๐",
  "enchantment.level.11":"๑๑",
  "enchantment.level.12":"๑๒",
  "enchantment.level.13":"๑๓",
  "enchantment.level.14":"๑๔",
  "enchantment.level.15":"๑๕",
  "enchantment.level.16":"๑๖",
  "enchantment.level.17":"๑๗",
  "enchantment.level.18":"๑๘",
  "enchantment.level.19":"๑๙",
  "enchantment.level.20":"๒๐"
"container.inventory": "",
"container.hopper": "",
"container.crafting": "",
"container.dispenser": "",
"container.dropper": "",
"container.furnace": "",
"container.enchant": "",
"container.smoker": "",
"container.lectern": "",
"container.blast_furnace": "",
"container.repair": "",
"container.creative": "",
"container.brewing":"\u00a7f\ueff1\u00a7r                                              \u00a7f\ueff2",
"container.chest": "",
"container.chestDouble": "",
"container.enderchest": "",
"container.beacon": "",
"container.shulkerBox": "",
"container.barrel": "",
"container.loom": "",
"container.grindstone_title": "",
"container.cartography_table": "",
"container.stonecutter": "",
"container.upgrade": "",
"selectWorld.gameMode.spectator.line2": "",
"entity.minecraft.cherry_chest_boat": "",
"entity.minecraft.chest_boat": "",
"entity.minecraft.chest_minecart": "",
"entity.minecraft.bamboo_chest_raft": "",
"entity.minecraft.acacia_chest_boat": "",
"entity.minecraft.birch_chest_boat": "",
"entity.minecraft.dark_oak_chest_boat": "",
"entity.minecraft.jungle_chest_boat": "",
"entity.minecraft.mangrove_chest_boat": "",
"entity.minecraft.oak_chest_boat": "",
"entity.minecraft.pale_oak_chest_boat": "",
"entity.minecraft.spruce_chest_boat": "",
"itemGroup.search": ""
}

